/* Pricing_Table */

:root {
  --clr-standard: hsl(84, 60%, 48%);
  --clr-ultimate: hsl(356, 85%, 62%);
  --clr-premium: hsl(178, 59%, 31%);
}

body {
  font-family: "Arimo", sans-serif;
  text-transform: uppercase;
}
td {
  vertical-align: middle;
}

th {
  vertical-align: middle;
}

caption {
  text-align: left;
  text-transform: capitalize;
}

.fa,
.fas {
  color: hsl(0, 0%, 52%);
  display: table-cell;
  line-height: 1.2;
}

.pricing-plan {
  width: 1192px;
  margin: 30px auto 0 auto;
  color: hsl(0, 0%, 28%);
  text-align: center;
  border: 24px solid hsl(219, 27%, 31%);
}

.pp-data tr td {
  border-left: 1px solid hsl(0, 0%, 84%);
}

.service-name {
  vertical-align: middle;
}

.pp-head-first-row {
  height: 89px;
  font-size: 30px;
  line-height: 28px;
  font-weight: bold;
}

.pp-head-second-row {
  background-color: hsl(0, 0%, 98%);
}

.small-title {
  font-size: 18px;
  font-weight: 700;
}
.price_wrap {
  display: block;
  margin: 10px 0 0 0;
}

.price-dollars {
  display: inline-block;
  vertical-align: top;
  font-size: 60px;
  line-height: 65px;
  font-weight: bold;
}
.wrap {
  display: inline-block;
  text-align: left;
}

.price-cents {
  font-size: 24px;
  font-weight: bold;
  display: inline-block;
}

.price-per-month {
  display: block;
}

.pp-data tr:nth-child(even) {
  background-color: hsl(0, 0%, 89%);
}
.pp-data tr:nth-child(odd) {
  background-color: hsl(0, 0%, 95%);
}
.pp-data tr td:nth-child(2) {
  padding: 22px 0 22px 0;
}

.buy__button {
  background-color: hsl(0, 0%, 93%);
}
.standard {
  color: white;
  background-color: var(--clr-standard);
  box-shadow: 0 -3px #79B027 inset;
}
.ultimate {
  color: white;
  box-shadow: 0 -3px #df3a46 inset;
  background-color: var(--clr-ultimate);
}
.premium {
  color: white;
  background-color: var(--clr-premium);
  box-shadow: 0 -3px #16736F inset;
}
.contact {
  color: white;
  background-color: hsl(0, 0%, 28%);
  box-shadow: 0 -3px #404040 inset;
}

.buy__button {
  display: inline-block;
  padding: 17px 59px;
  margin: 30px 0 30px 0;
  color: white;
  border: none;
  border-radius: 5px;
  text-transform: uppercase;
  text-decoration: none;
  filter: drop-shadow(0 9px 4px hsla(0, 0%, 0%, 0.5));
  transition: all 0.3s ease;
}

.buy__button:hover {
  font-weight: 900;
  filter: none;
  transition: all 0.3s ease;
}

.narrow {
  padding: 17px 46px;
}
